
QGIS Application - Feature request #5371

Please improve the sponsors dialog

2012-04-15 11:21 PM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 15056

Description

Adding their logos,and improving the formatting. Sizes should be scaled down from http://community.qgis.org/en/sponsorship.html

Platinum Sponsors will have their logo placed on rotating banner on front page of qgis.osgeo.org

    Gold Sponsors will be listed on the sponsors page with a large logo (60k pixel, e.g. 300x200px)

    Silver sponsors will be listed on the sponsors page with a medium size logo (30k pixel, e.g. 200x150px)

    Bronze sponsors will be listed on the sponsors page with a small size logo (6k ixel, e.g. 100x60px)

    after the expiring of the sponsorship year, logos will be kept until space will allow, reducing their size by a half

Related issues:

Duplicated by QGIS Application - Bug report # 8713: Sponsorship page in About... Closed 2013-09-27

History

#1 - 2012-04-15 11:22 PM - Giovanni Manghi

better open a project on redmine about the joomla web site?

#2 - 2012-04-15 11:42 PM - Paolo Cavallini

I meant the page in the About.

#3 - 2012-04-15 11:47 PM - Werner Macho

Breakfast time :)

#4 - 2012-09-04 12:08 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#5 - 2012-09-07 11:13 AM - Werner Macho

What about inserting the Sponsors into the About again and just copying the HTML from the Webpage there and Exchange that for every Year?

If we decide to keep it like it is now.. Sponsors on their Webpage and Donors included in the about box this bug can be closed ..

#6 - 2012-10-06 02:19 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#7 - 2014-06-23 08:48 AM - Paolo Cavallini

Duplicate in #8713 (see also)
#8 - 2014-06-23 09:48 AM - Anita Graser

- Subject changed from Please improve the sponsors page to Please improve the sponsors dialog

Paolo, could you specify what exactly is wrong with the current sponsors dialog (except for some missing sponsors)?

Do you mean that the special QGIS medals should be used? Logo size looks fine to me, AAS is as big as the silver sponsors combined.

#9 - 2014-06-23 09:51 AM - Paolo Cavallini

Hi Anita.

    -  category (gold, silver, bronze) logo (I have only a circle, no mention of which is gold etc.)

    -  size of sponsor logo (should be bigger for gold, etc.)

Keeping them updated is also an issue, better if we do it in an automatic fashion.

#10 - 2014-06-23 10:43 AM - Anita Graser

- File Screenshot_2014-06-23_19.39.32.png added

The medals look fine here on Win with OSGeo4W (see attachment).

You're right that the gold sponsor logo is too small. While it is 300 px wide, it's not nearly 200 px high and thus too small ...

+1 for some way to sync website sponsor page and sponsor dialog in the application. Maybe a single file on Github that is then pulled by both?

#11 - 2014-06-24 03:51 AM - Paolo Cavallini

From the screenshot (identical to the dialog in our Deb boxes) I confirm that the medals are not the same as in 

http://qgis.org/en/site/about/sponsorship.html (Q with arrow missing).

#12 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#13 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown

#14 - 2018-02-23 07:07 PM - Paolo Cavallini

- Status changed from Open to Closed

- Description updated

- Resolution set to fixed/implemented

    -  Now the web page is opened.

Files
